#!/bin/bash

MK="make -f common/Makefile_all"
DOIT="gnome-terminal -- bash -c "
$MK covers &
wait 

for names in SOLUTIONS \
		 class \
		 slides \
		 appendices \
		 watermark \
		 labs \
		 labsplit ;
do 
    $DOIT "$MK $names" > /dev/null
done

wait 

$DOIT "$MK outlines "
wait

$MK release
